@charset "UTF-8";
/* CSS Document */

body {
    margin:0;
    
    padding:0; 
    background-size: cover;
    background-attachment: fixed; 
    font-family:"Microsoft YaHei", "SimSun", "Arial", "verdana", "Times New Roman";
    background: #fff;
}
div {
    margin: 0px auto; 
    height: auto;
    padding:0;
}

.logo{
    width:867px;
    height:69px;
    background: url(../img/image/gjzs/top.png) top left no-repeat;
    margin:0 auto;
	background-size: 440px;
}
.gjzs_bg{
    background: url(../img/image/gjzs/gjzs_bg.jpg) top center no-repeat;
    height: 460px;
    width: 867px;
    background-size: 867px 460px;
}
.main{
    width:867px;
    height: 600px;
    border: 1px solid #eeeeee;
    position: absolute;
    left:50%;
    top:50%;
    margin-left: -440px;
    margin-top: -380px;
}
.ie_bg{ 
    min-height: 100%;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index:-1000;
}
.float-l { 
    float:left; 
}
.float-r { 
    float:right; 
}
.f-left{
    float: left;
}
.f-right{ 
    float:right;
}
.bg { 
    width:100%; 
    height:750px;
    margin:0 auto; 
    background:url(image/bg.jpg) top left repeat-x; 
}

.login_count_a_l {
	width: 93%;
	display: inline-flex;
	align-items: center;
	justify-content: flex-end;
	position: absolute;
	cursor: pointer;
	top:12px;
	right: 10px;
	
}
.login_a_l_t {
	color: white;
	font-size: 12px;
	padding: 3px;
	background: linear-gradient(to right, #26CBD6, #3EE1E2);
}
.triangle {
	float: left;
	width: 0;
	height: 0;
	border-width: 11px;
	border-style: solid;
	border-color: transparent #3EE1E2 transparent transparent;
	transform: rotate(180deg);
}
.icon_e,
.icon_z {
	height: 36px; float:right;
}
#all {
	width: 100%;
	margin: 15px auto 0px;
}
.login_count_b {
	width: 100%;
	display: none;
	margin: 15px auto 0px;
}

.login_count_b_l {
	width: 95%;
	display: inline-flex;
	align-items: center;
	justify-content: flex-end;
	position: absolute;
	cursor: pointer;
	top:12px;
	right: 10px;
}
.login_b_l_t {
	color: white;
	font-size: 12px;
	padding: 3px;
	background: linear-gradient(to right, #26CBD6, #3EE1E2);
}
.triangle {
	float: left;
	width: 0;
	height: 0;
	border-width: 11px;
	border-style: solid;
	border-color: transparent #3EE1E2 transparent transparent;
	transform: rotate(180deg);
}
.login_b_title>img {
	height: 22px;
	margin-right: 5px;
}

.login_b_title {
	width: 100%;
	margin-top: 30px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: black;
	font-size: 16px;
	font-weight: 1000;
}.login_b_title>img {
	height: 22px;
	margin-right: 5px;
}

.login_b_title {
	width: 100%;
	margin-top: 30px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: black;
	font-size: 16px;
	font-weight: 1000;
}
.libqr {
	width: 60%;
	margin: 30px 20%;
}

.libqr_text {
	width: 100%;
	text-align: center;
	color: #c4c4c4;
	font-size: 12px;
}

.login_home {
    background:url(image/login_home.png) left top no-repeat; 
}
.main-p{ 
    background:none; width: 0px; height: 0px;
    position: absolute;
    top:30%; 
    left: 35%;
}
.left_panel { 
    float:left; 
    padding:0; 
    position: absolute;
    top: 0; 
    right: 36%; 
    left:0;
    bottom: 0; 
    overflow: hidden;
    display: none;
}
.left_panel .logo {
    width:302px; 
    height:80px; 
    padding:40px 0 0 50px;
    display: inline-block;
}
.left_panel .slogan {
    padding:10px 0;
    margin:0;
    line-height:25px;
    font-size:14px; 
    color:white;
}
.label{ 
    height:35px; 
    line-height: 35px; 
    float: left;
    width: 35px; 
    text-align: center;
    font-size: 16px;
    margin-left: 0px;
}
.copyright { 
    position: absolute; 
    bottom: 30px; 
    left:0; 
    font-size:12px;
    color:white; 
    padding:0; 
}
.copyright span { 
    padding:0 0 0 50px;
}
.right-blur{
    position:absolute;
    top: 0;
    right: 0;
    width: 36%;
    overflow: hidden;
    transition: width 0.3s ease-out;
    background-size: cover; 
    background-position:right bottom; 
    background-attachment:fixed;
    background-size:cover; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.right-blur2{
    position: absolute;
    top:0;
    right:0;
    width: 36%;
    bottom: 0; 
    overflow: hidden;
    transition: width 0.3s ease-out;
    background:url(../img/image/body_bg1.jpg) no-repeat;
    opacity: 0.35;
    filter: alpha(opacity=15);
    background-attachment: fixed;
    background-size: cover;
    display: none;
}
.right_panel { 
    width: 340px;
    height: 360px;
    margin: 25px 25px 0px auto;
    float: right;
    background: #fafafa;
    border: 1px solid #ccc;

}
/*.right_panel 添加鼠标滚动效果 浏览器放大到300%-500%使用，完全显示登录框*/
.login_top{ 
    position: absolute ;
    left: 23%;
    top:40px ; 
    width: 54%;
    font-size: 13px ;
    line-height: 35px;
    display: table;
}
.login_collect{ 
    
    width:25px;
    height: 25px; 
    display: block;
    float: right;
}
.fa-heart:hover{ 
    color: red;
}
.login_help{ 
    width: 25px;
    height: 25px;
    display: block;
    float: right; 
    margin-left: 10px;
}
.login_help a{
    width:20px; 
    height:20px;
    float:right; 
    background:none;
    overflow:hidden;
}
.login_help a:hover{
    background:url(image/right_ico.png) -30px -30px no-repeat;
}
.login_main {
    width:auto;
    font-size:12px;
    margin:0 auto;
    padding:10px 25px; 
    background:#fafafa; 
    border-radius:0px;
    box-sizing:border-box;
    height: 360px;
}

.login_title{
    height:31px;
    line-height:25px; 
    width:100%; 
    font-size:14px;
    font-weight:bold; 
    color:#3b3b3b; 
    padding:0 0 10px 0; 
    border-bottom:1px solid #3b3b3b;
}
.user_ico{ 
    float:left;
    width:35px;
    height:35px; 
    background:url(image/right_ico.png) -50px 10px no-repeat;
}
.table_foot { 
    height:15px; 
    margin:15px auto 0 auto; 
    bottom:0; 
    left:0; 
    width:300px;  
    color: #555555;
}
.username { 
    width:100%; 
    height:25px;
    float:left; 
    background:#fff; 
    padding:5px 0; 
    margin:15px auto 0 auto;
    border-top:1px solid #c7c7c7;
    border-bottom:1px solid #c7c7c7;
    border-right:1px solid #c7c7c7;
    border-left:1px solid #c7c7c7;
    border-radius: 3px;
}
.font14{
    width:15px;
    height:15px;  
    margin: 10px auto 0 auto;
}
.username input {
    border:none;
    background:none;
    color:#777777;
    width:60%; 
    position:relative;
    float:left; 
    margin:0 auto 0 6px;
    height:25px;
    line-height:25px;
    font-size:14px;
}
.username .font12 { 
    font-weight:normal;
    color:#777777; 
    float:left; 
    height:35px; 
    line-height:37px;
  
}
#domain_sel { 
    margin:9px 0px 0 0; 
    height:20px;
    border: none;
    background:#f8f8f8;
    width:30%;
}
.password{ 
    width:100%;
    height:25px;
    line-height:25px; 
    float:left; 
    background:#fff;
    padding:5px 0; 
    margin:10px auto 0 auto;
    border-bottom:1px solid #c7c7c7;
    border-radius: 3px;
    border-right: 1px solid #c7c7c7;
    border-left: 1px solid #c7c7c7;
    border-top: 1px solid #c7c7c7;
}
.pass_ico{
    float:left; 
    width:35px;
    height:35px; 
    background:url(image/right_ico.png) -50px -20px no-repeat;

}
.password input {
    border:none; 
    background:none;
    font-size:14px; 
    color:#777777; 
    margin:0 auto 0px 6px;
    height:25px; 
    line-height:25px; 
    width:70%;
}
.remember { 
    margin:0;
    padding:5px 0; 
    height: 25px;
    line-height: 25px;
    width:100%;
}
.remember label {
    font-size:14px;
    color:#777777;
}
.zhuyi{
    width:380px;
    height: 30px;
    color: #de0202;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin: 4px auto 0 auto;
}
.index_dl { 
    color:white;
    background-color:#5d93da;
    height:40px; 
    width:100%;
    border:none; 
    font-size:16px;
    font-weight:bold;
    display:block; 
    line-height:40px;
    text-align:center;
    cursor: pointer; 
    border-radius: 3px;
    margin-top:10px;
}
.index_dl:hover{ 
    background:#2a61cc;
    border-radius: 3px;
}
a:link, a:visited, a:active {
    color:#333;
    text-decoration:none; 
    font-size:14px;
    font-weight:normal; 
}
a:hover { 
    color:#2ca3d4;
    text-decoration: none; 
    font-size:14px; 
    font-weight:normal;
}
#auth_code_row { 
    margin:0 10px 0 0;
    float: right;
    padding:0; 
}
#auth_code_row img {
    height:30px;
    margin:14px auto 0 auto;
    padding: 0 5px 0 0;
    width:85px;
}
#auth_code_row2 {
    
    width:50%; 
    height:25px;
    line-height:25px; 
    background:none; 
    padding:5px 0; 
    margin:11px auto 0 auto;
    float:left;
    border-radius: 3px;
    border: 1px solid #c7c7c7;
    background: #fff;
}
.code_ico{
    float:left;
    width:35px; 
    height:35px;
    background:url(image/right_ico.png) -81px 8px no-repeat;
}
#auth_code_row2 b { 
    float:left;
    font-weight:normal;
    margin:0 auto 0 4px;
    font-size:14px;
    color:#777777;
}
#auth_code_row2 input { 
    width:90px;
    font-size:14px;
    height:25px; 
    line-height:25px;
    border:none;
    color: #777777;
}
.AutoHight { 
    clear:both; 
    font-size:1px;
    margin:0;
    padding: 0;
}
#passclick{

    font-size:22px;
    font-weight:bold;
    margin:0 auto; 
    padding: 0 5px;
    color:#3b3b3b;
    cursor:pointer; 
    cursor:hand; 
    width:auto;
    height:35px;
}
.verification_code {
    height:40px;
    width:50%; 
    float: left;
    background:none; 
    padding: 5px 0 0 0px; 
    margin: 10px 0 3px 0;
    border: 1px solid #c7c7c7;
    border-radius: 3px;
}
.verification_code:hover {
    height:40px; 
    width:50%; 
    float:left;
    background:none; 
    padding:5px 0 0 0px; 
    margin:10px 0 3px 0;
    border: 1px solid #c7c7c7;
    border-radius: 3px; 
}
.verification_code input {
    border: none; 
    background:none;
    font-size:14px;
    line-height:30px;
    color:#777777; 
    margin:1px 0 0 0px;
    height:30px;
    width: 55%;
}
.get_code {
    cursor: pointer;
    color: #ffffff;
}
.errTip {
    color: red;
    width: 200px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: keep-all;
    float:right;
    cursor: pointer; 
    height:25px;
    line-height:25px;
}
.sms {
    height: 45px;
    float: left;
    margin: 0;
    width: 47%;
    border: 1px solid #356edc;
    background: #356edc;
    color: #fff;
    border-radius: 3px;
    line-height: 45px;
    text-align: center;
    margin: 10px auto 0px 3px;
}
ol,ul{
    list-style:none;
}
body{ 
    font:12px/18px "Microsoft Yahei",Tahoma,Helvetica,Arial,Verdana,"\5b8b\4f53",sans-serif;
    color:#51555c;
}
.demo{
    margin:0 auto;
}
.p_s{ 
    color:#b7b7b7;
}
ul.ul_demo li{
    background: no-repeat scroll 0 6px; 
    line-height:28px;
    padding-left:0px;
}
h3 a.cur{
    color: #f30;
}
.demo h3 a{
    font-size: 14px;
    margin: 0 10px 5px 0;
    display: inline-block;
}
#dropdown{ 
    position:relative;
}
#dropdown p{
    width:85%; 
    height:35px; 
    line-height:35px;
    padding-left:4px;
    padding-right:30px;
    border:none; 
    background:url(../img/image/arrow.gif) no-repeat right 10px;
    color:#807a62; 
    cursor:pointer;
    margin-top:0px;
    font-size:14px;
}
#dropdown ul{
    width:100%;
    background:#ffffff;
    margin-top:-6px; 
    border:1px solid #c7c7c7;
    border-radius:3px; 
    position:absolute;
    display:none; 
    right:-1px; 
    padding-left:0px; 
    z-index:9999;
}
#dropdown ul li{
    height:30px;
    line-height:30px;
    text-indent:35px;
}
#dropdown ul li a{
    display:block; 
    height:30px; 
    color:#807a62;
    text-decoration:none;
}
#dropdown ul li a:hover{
    background:#4079e7;
    color:#ffffff; 
}
#result{
    margin-top:10px;
    text-align:center;
}
.main-bottom{
    background-image: url(../img/image/body_bg.jpg); 
    /*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../image/body_bg.jpg', sizingMethod='scale');*/
    background-color: #555;
    z-index: 94;
    background-position: top left;
    background-attachment: fixed;
    background-repeat: no-repeat;
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover;  
    background-size: cover;
    position: absolute;  
    width: 100%;
    height: 100%;
    display: none;
}
.main-middle{
    background-image: url(../img/image/body_bg.jpg);
    opacity: 1;
    transition: all 0.3s ease-out; 
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/image/body_bg.jpg', sizingMethod='scale'); 
    z-index: 95;
    background-position:top left;
    background-attachment: fixed; 
    background-repeat: no-repeat;
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover;   
    background-size: cover;
    position: absolute;
    width:100%; 
    height:100%;
}
.fa-user:before{
    content: "\f007";
    color: #cecece !important;
    font-size: 22px;
    line-height: 28px !important;
}
.fa-at:before {
    content: "\f1fa";
    color: #807a62 !important;
    font-size: 16px !important;
    line-height: 38px !important;
}
.fa-unlock-alt:before {
    content: "\f13e";
    color: #cecece !important;
    font-size: 22px;
    line-height: 28px !important;
}
.fa-shield:before{
    line-height:28px !important;
}
.foot{
    width:400px;
    height: 130px;
    margin: 0 auto;
    position: absolute;
    bottom: 7px;
    left: 220px;
}
.foot_1{
   width:400px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 12px;
    color: #6B6B6B;
}
.foot_2{
    width:200px;
    height: 73px;
    margin: 0 auto;
}
.foot_red{
    float:left;
    width: 70px;
    height: 73px;

}
.foot_jiucuo{
    float:right;
    width: 130px;
    height: 53px;
 
    margin-top: 11px;
}
